
html {
  overflow-y: scroll;
}

body {
  font-family: "Lucida Grande", "DejaVu Sans", "Bitstream Vera Sans", Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.38461;   /* == 18/13 */
  color: #191970; /* midnight-blue */
  background-color: white;
  margin: 10px 10px 0;
  padding: 0;
}

.inside {
  margin: auto;
  max-width: 75em;   /* vid home.html */
}
.wide .inside {
  max-width: none;
}

a {
  color: #F4A460;
  text-decoration: none;
  font-weight: 700;
}

a:visited {
  color: #CD853F;
}

.urgent {
  color: red;
  padding: 0 3px;
  background-color: #200;
}

a:hover, a:active {
  color: #00BFFF !important; /* deepsky-blue */
}

img {
  border: 0;
}

.header {
  position: relative;
}

.ipscimg {
  position: absolute;
  left: 0;
  bottom: 0;
}
.ipscimg a, .ipscimg img {
  display: block;
}

.title {
  display: table; /* howtocenterincss.com */
  width: 100%;
  height: 61px; /* 93 (logo height) - 32 (18+2*7, approx mainnavbar height) */
}

.title h1 {
  display: table-cell;
  vertical-align: middle;
  padding: 0 140px; /* logo width */
}

.mainnavbar {
  color: gray;
  font-weight: bold;
  text-align: center;
  margin: 0 140px; /* logo width */
}

.mainnavbar .navitem {
  display: inline-block;
  margin: 0 4px;
  padding: 7px;
  background-color: #FAFAD2;
  border-radius: 5px 5px 0 0;
}

.mainnavbar .navitem.active {
  background-color: #191970;
}

.subnavbar {
  color: gray;
  font-weight: bold;
  text-align: center;
  padding: 5px 20px;
  min-height: 32px; /* 18 (navitem line height) + 2*7 (navitem padding) */
  margin: 0 -10px;
  background: #191970;
}

.subnavbar .navitem {
  display: inline-block;
  margin: 0 1px;
  padding: 7px 10px;
}

.subnavbar .navitem.active {
  background-color: #FAFAD2;
  border-radius: 5px;
}

@media (max-width: 900px) {
  .title h1 {
    padding-right: 0;
  }

  .mainnavbar {
    margin-right: 0;
  }
}

@media (max-width: 760px) {
  .ipscimg {
    position: static;
  }

  .title {
    height: auto;
  }

  .title h1 {
    padding: 0;
  }

  .mainnavbar {
    margin: 0;
  }
}

.unread {
  position: relative;
}

.unread strong {
  position: absolute;
  left: 40%;
  top: 100%;
  margin-top: 12px;
  font-size: 20px;
  white-space: nowrap;
  color: red;
  background-color: white;
}

.minibar {
  text-align: right;
  min-height: 26px;
}

.pagetitle {
  margin-bottom: 1em;
}

.title h1, .pagetitle h2 {
  margin: 0;
}

.home h3 {
  text-align: center;
}

.announcements dt {
  margin-top: 1em;
  font-size: 14px;
}

.form-item {
  margin: 1.2em 0;
}

.form-item label {
  display: block;
  font-weight: bold;
  float: left;
  width: 12em;
  text-align: right;
}

.form-item-wrapper {
  margin-left: 13em;
}

.form-item.error input, .form-item.error select, .form-item.error textarea {
  border: 2px solid red;
}

.form-item .description, .form-item .optional {
  margin-top: .2em;
  color: #888;
  font-size: 11px;
}

form.horizontal .form-item {
  margin: 0 0.3em 0 0;
  display: inline-block;
}

form.horizontal .form-item label {
  width: auto;
  float: none;
  text-align: left;
}

form.horizontal .form-item-wrapper {
  margin: 0;
}

.flash {
  margin: 0.5em 0;
  padding: 0.5em 1em;
}

.flash.flash-error {
  color: #A30000;
  background: #FCC;
  border: solid 1px #D77;
}

.flash.flash-warning {
  color: #220;
  background: #FFD;
  border: solid 1px #FC2;
}

.flash.flash-success {
  color: #020;
  background: #DFD;
  border: solid 1px #0A0;
}

.flash.flash-annold {
  color: #444;
  background: #CCC;
  text-align: center;
}

.flash.flash-annnew {
  color: #222;
  background: #FFD;
  text-align: center;
}

/* http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

ul, ol, dl, p {
  text-align: justify;
}

ul, ol, dl, p, pre, table {
  margin: 1em 0;
}

ul, ol {
  padding: 0 0 0 25px;
}

ul.problems ul {
  margin: 0.2em 0;
}

table.submits {
  width: 100%;
}

table.submits th {
  text-align: left;
}

table.submits th, table.submits td {
  padding-right: 1.5em;
}

th.narrow, td.narrow {
  width: 1%;
  white-space: nowrap;
}
th.half, td.half {
  width: 50%;
}

table.submits .download {
  padding-left: 1.5em;
  padding-right: 5px;
}

.submit-message {
  white-space: pre-wrap;
}

tr.submit-ok {
  color: #020;
  background: #DFD;
}

tr.submit-wa {
  color: #A30000;
  background: #FCC;
}

tr.submit-ok a, tr.submit-wa a {
  color: #191970;
}

.teamname {
  max-width: 20em;
  overflow: hidden;
  text-overflow: ellipsis;
}

table.manage-teams .inactive {
  text-decoration: line-through;
}

.halloffame-links {
  text-align: center;
}

.halloffame-links span {
  display: inline-block;
  width: 10em;
}

.halloffame-left {
  text-align: right;
}

.halloffame-right {
  text-align: left;
}

.organizers td.name {
  font-weight: bold;
  border-right: solid 1px #BBB;
}

.organizers td.yes, .organizers td.no {
  text-align: center;
  background-color: #F9F0F0;
  border: solid 1px #BBB;
}

.organizers td.yes {
  color: #020;
  background-color: #BFB;
  border-style: solid dotted;
}

.organizers td.last {
  border-right-style: none;
}

.organizers tr.dim {
  background-color: #CACAA2;
}
.organizers tr.dim td.name {
  border-color: #BABA92;
}
.organizers tr.dim td.yes {
  background-color: #9D9;
}
.organizers tr.dim td.no {
  background-color: #CCC;
}
.organizers .highlight {
  background-color: #CFF !important;
}

pre.iobox code {
  display: inline-block;
  padding: 2px;
  border: solid black 1px;
}

.figure {
  text-align: center;
}

table {
  line-height: 1.23077;   /* == 16/13 */
  background-color: #FAFAD2;
  border-collapse: collapse;
}

th {
  margin: 0;
  padding: 2px;
  background-color: #191970;
  color: #FAFAD2;
  white-space: nowrap;
}

td {
  margin: 0;
  padding: 2px;
  border-style: solid none;
  border-width: 1px 0;
  border-color: #DADAB2;
}

.results {
  width: 100%;
}

.results th, .results td {
  padding: 2px;
}

.results td.box, .results td.stat {
  padding: 1px;
  text-align: center;
  border: 1px solid #bbb;
  border-right-width: 0;
}

.results td.box {
  background: #F9F0F0;
  min-width: 21px;   /* aby prazdne stlpce neboli uzsie... */
  cursor: default;
}

.results tfoot {
  border-top: solid #BBB 2px;
}

.results td.yes {
  background-color: #BFB;
}

.results td.no {
  background-color: #FCC;
}

.results span.yes {
  color: #020;
  font-weight: bold;
}

.results span.no, .results td.stat {
  font: Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.results span.no {
  color: #800;
}

.results .you {
  background: #00FF00;
}

h1, h2 {
  text-align: center;
  line-height: 1.2;
  margin: 1em 0 0.5em;
  font-size: 26px;
}
h1 {
  font-size: 31px;
}

h3 {
  font-size: 21px;
  margin: 1em 0 0.5em;
}

h4 {
  font-size: 15px;
  margin: 0.7em 0 0.2em;
}

hr {
  height: 1px;
  border: 0;
  background-color: #191970;
}

.footer {
  border-top: solid 1px #191970;
  text-transform: uppercase;
  padding: .7em;
  margin-top: 1em;
}

.footer-cell {
  float: left;
  margin-right: 20px;
  font-size: 11px;
}

.footer-cell-right {
  float: right;
  margin-left: 20px;
  font-size: 11px;
}

/* tabulka co nema standardne tabulkove farby (pouzite v niektorych zadaniach) */
.podklad { background-color: white; }
.podklad td { border: 0; }

table.oldlist {
  width: 100%;
  background: white;
}

table.oldlist tr.even {
  background-color: #FAFAD2;
}

table.oldlist td, table.oldlist th {
  vertical-align: top;
  text-align: left;
  padding-left: 1ex;
  padding-right: 1ex;
}

table.oldlist td {
  padding-bottom: .5em;
}

table.oldlist .summary {
  padding-bottom: .5em;
}

table.oldlist .header tr {
  cursor: pointer;
  border-top: solid white 1px;
}
.archive-js table.oldlist .problems {
  display: none;
}

table.oldlist .expander {
  vertical-align: -2px;
}
table.oldlist .openpath, table.oldlist .closedpath {
  fill: #FAFAD2;
}
table.oldlist .expander.closed .openpath,
table.oldlist .expander.open .closedpath {
  display: none;
}

.home-js .showmore {
  display: none;
}

/* TODO replace with convertproblems hack */
span.ipsc2004-d-warn
{
  font-weight: bold;
}

@media print
{
  a, a:hover, a:active, a:visited {
    color: black;
    text-decoration: underline;
    font-weight: normal;
  }

  .ipscimg a {
    margin-bottom: 0;
  }

  .mainnavbar, .subnavbar, .footer {
    display: none;
  }

  body {
    color: black;
    font-size: 9pt;
  }

  h1 { font-size: 17pt; }
  h2 { font-size: 16pt; }
  h3 { font-size: 13pt; }
  h4 { font-size: 10pt; }
}

/* addition to LaTeX style */

table.minipage {background: white;}
table.minipage tr td {border: none;}

.fbox {padding:2pt; text-indent:0pt; border:solid black 1pt; margin-top: 5pt; margin-bottom: 5pt; line-height: 90%; }
div.fbox {display:table; border-collapse: separate; }
div.center div.fbox {text-align:center; clear:both; padding-left:2pt; padding-right:2pt; text-indent:0pt; border:solid black 1pt; margin: 5pt; }

sup .cmr-5, sup .cmr-7, sup .cmmi-5, sup .cmmi-7, sup .cmsy-7,
sub .cmr-5, sub .cmr-7, sub .cmmi-5, sub .cmmi-7, sub .cmsy-7 {
  font-size: 100%;   /* sub/sup already make it smaller... */
}

/* end */

/* generated from LaTeX */
/* start css.sty */
.cmr-5{font-size:50%;}
.cmr-7{font-size:70%;}
.cmmi-5{font-size:50%;font-style: italic;}
.cmmi-7{font-size:70%;font-style: italic;}
.cmmi-10{font-style: italic;}
.cmsy-7{font-size:70%;}
.cmssbx-10x-x-120{font-size:120%; font-family: sans-serif; font-weight: bold;}
.cmssbx-10x-x-120{ font-family: sans-serif; font-weight: bold;}
.cmtt-10{font-family: monospace;}
.cmbx-10{ font-weight: bold;}
.cmsl-10{font-style: oblique;}
.cmssbx-10{ font-family: sans-serif; font-weight: bold;}
.cmssbx-10{ font-family: sans-serif; font-weight: bold;}
.cmtt-10{font-family: monospace;}
.cmti-10{ font-style: italic;}
.cmbx-10{ font-weight: bold;}
.cmtt-10{font-family: monospace;}
p.noindent { text-indent: 0em; }
td p.noindent { text-indent: 0em; margin-top:0em; }
p.nopar { text-indent: 0em; }
p.indent{ text-indent: /*1.5em*/ 0em; }
@media print {div.crosslinks {visibility:hidden;}}
a img { border-top: 0; border-left: 0; border-right: 0; }
center { margin-top:1em; margin-bottom:1em; }
td center { margin-top:0em; margin-bottom:0em; }
.Canvas { position:relative; }
img.math{vertical-align:middle;}
li p.indent { text-indent: 0em }
li p:first-child{ margin-top:0em; }
li p:last-child, li div:last-child { margin-bottom:0.5em; }
li p~ul:last-child, li p~ol:last-child{ margin-bottom:0.5em; }
.enumerate1 {list-style-type:decimal;}
.enumerate2 {list-style-type:lower-alpha;}
.enumerate3 {list-style-type:lower-roman;}
.enumerate4 {list-style-type:upper-alpha;}
div.newtheorem { margin-bottom: 2em; margin-top: 2em;}
.obeylines-h,.obeylines-v {white-space: nowrap; }
div.obeylines-v p { margin-top:0; margin-bottom:0; }
.overline{ text-decoration:overline; }
.overline img{ border-top: 1px solid black; }
td.displaylines {text-align:center; white-space:nowrap;}
.centerline {text-align:center;}
.rightline {text-align:right;}
div.verbatim {font-family: monospace; white-space: nowrap; text-align:left; clear:both; }
table.verbatim {width:100%;}
/* modified -- se above
  .fbox {padding-left:3.0pt; padding-right:3.0pt; text-indent:0pt; border:solid black 0.4pt; }
  div.fbox {display:table}
  div.center div.fbox {text-align:center; clear:both; padding-left:3.0pt; padding-right:3.0pt; text-indent:0pt; border:solid black 0.4pt; }
*/
table.minipage{width:100%;}
div.minipage{width:100%;}
div.center, div.center div.center {text-align: center; margin-left:1em; margin-right:1em;}
div.center div {text-align: left;}
div.flushright, div.flushright div.flushright {text-align: right;}
div.flushright div {text-align: left;}
div.flushleft {text-align: left;}
.underline{ text-decoration:underline; }
.underline img{ border-bottom: 1px solid black; margin-bottom:1pt; }
.framebox-c, .framebox-l, .framebox-r { padding-left:3.0pt; padding-right:3.0pt; text-indent:0pt; border:solid black 0.4pt; }
.framebox-c {text-align:center;}
.framebox-l {text-align:left;}
.framebox-r {text-align:right;}
span.thank-mark{ vertical-align: super }
span.footnote-mark sup.textsuperscript, span.footnote-mark a sup.textsuperscript{ font-size:80%; }
div.tabular, div.center div.tabular {text-align: center; margin-top:0.5em; margin-bottom:0.5em; }
table.tabular td p{margin-top:0em;}
table.tabular {margin-left: auto; margin-right: auto;}
td p:first-child{ margin-top:0em; }
td p:last-child{ margin-bottom:0em; }
div.td00{ margin-left:0pt; margin-right:0pt; }
div.td01{ margin-left:0pt; margin-right:5pt; }
div.td10{ margin-left:5pt; margin-right:0pt; }
div.td11{ margin-left:5pt; margin-right:5pt; }
table[rules] {border-left:solid black 0.4pt; border-right:solid black 0.4pt; }
td.td00{ padding-left:0pt; padding-right:0pt; }
td.td01{ padding-left:0pt; padding-right:5pt; }
td.td10{ padding-left:5pt; padding-right:0pt; }
td.td11{ padding-left:5pt; padding-right:5pt; }
table[rules] {border-left:solid black 0.4pt; border-right:solid black 0.4pt; }
.hline hr, .cline hr{ height : 1px; margin:0px; }
.tabbing-right {text-align:right;}
span.TEX {letter-spacing: -0.125em; }
span.TEX span.E{ position:relative;top:0.5ex;left:-0.0417em;}
a span.TEX span.E {text-decoration: none; }
span.LATEX span.A{ position:relative; top:-0.5ex; left:-0.4em; font-size:85%;}
span.LATEX span.TEX{ position:relative; left: -0.4em; }
div.float, div.figure {margin-left: auto; margin-right: auto;}
div.float img, div.float .caption {text-align:center;}
div.figure img, div.figure .caption {text-align:center;}
.marginpar {width:20%; float:right; text-align:left; margin-left:auto; margin-top:0.5em; font-size:85%; text-decoration:underline;}
.marginpar p{margin-top:0.4em; margin-bottom:0.4em;}
table.equation {width:100%;}
.equation td{text-align:center; }
td.equation { margin-top:1em; margin-bottom:1em; }
td.equation-label { width:5%; text-align:center; }
td.eqnarray4 { width:5%; white-space: normal; }
td.eqnarray2 { width:5%; }
table.eqnarray-star, table.eqnarray {width:100%;}
div.eqnarray{text-align:center;}
div.array {text-align:center;}
div.pmatrix {text-align:center;}
table.pmatrix {width:100%;}
span.pmatrix img{vertical-align:middle;}
div.pmatrix {text-align:center;}
table.pmatrix {width:100%;}
span.bar-css {text-decoration:overline;}
img.cdots{vertical-align:middle;}
.partToc a, .partToc, .likepartToc a, .likepartToc {line-height: 200%; font-weight:bold; font-size:110%;}
.index-item, .index-subitem, .index-subsubitem {display:block}
.caption td.id{font-weight: bold; white-space: nowrap; }
table.caption {text-align:center;}
div.caption {text-indent:-2em; margin-left:3em; margin-right:1em; text-align:left;}
div.caption span.id{font-weight: bold; white-space: nowrap; }
h1.partHead{text-align: center}
p.bibitem { text-indent: -2em; margin-left: 2em; margin-top:0.6em; margin-bottom:0.6em; }
p.bibitem-p { text-indent: 0em; margin-left: 2em; margin-top:0.6em; margin-bottom:0.6em; }
.paragraphHead, .likeparagraphHead { margin-top:2em; font-weight: bold;}
.subparagraphHead, .likesubparagraphHead { font-weight: bold;}
.quote {margin-bottom:0.25em; margin-top:0.25em; margin-left:1em; margin-right:1em; text-align:justify;}
.verse{white-space:nowrap; margin-left:2em}
div.maketitle {text-align:center;}
h2.titleHead{text-align:center;}
div.maketitle{ margin-bottom: 2em; }
div.author, div.date {text-align:center;}
div.thanks{text-align:left; margin-left:10%; font-size:85%; font-style:italic; }
div.author{white-space: nowrap;}
.quotation {margin-bottom:0.25em; margin-top:0.25em; margin-left:1em; }
.abstract p {margin-left:5%; margin-right:5%;}
table.abstract {width:100%;}
div.abstract {width:100%;}
.ovalbox { padding-left:3pt; padding-right:3pt; border:solid thin; }
.Ovalbox-thick { padding-left:3pt; padding-right:3pt; border:solid thick; }
.shadowbox { padding-left:3pt; padding-right:3pt; border:solid thin; border-right:solid thick; border-bottom:solid thick; }
.doublebox { padding-left:3pt; padding-right:3pt; border-style:double; border:solid thick; }
.equation td{text-align:center; }
.equation-star td{text-align:center; }
table.equation-star { width:100%; }
table.equation { width:100%; }
table.align, table.alignat, table.xalignat, table.xxalignat, table.flalign {width:100%; margin-left:5%; white-space: nowrap;}
table.align-star, table.alignat-star, table.xalignat-star, table.flalign-star {margin-left:auto; margin-right:auto; white-space: nowrap;}
td.align-label { width:5%; text-align:center; }
td.align-odd { text-align:right; padding-right:0.3em;}
td.align-even { text-align:left; padding-right:0.6em;}
table.multline, table.multline-star {width:100%;}
td.gather-star, td.gather1 {text-align:center; }
table.gather, table.gather-star {width:100%;}
td.gather {text-align:center; }
div.gather-star {text-align:center;}
.figure img.graphics {margin-left:10%;}
div.verbatiminput {font-family: monospace; white-space: nowrap; }
/* end css.sty */
